body.bg1 { background-image: url(../../../img/hockey_bkgrde2.jpg); background-color: #fff; }
#mz_logo { color: #00CAFF }
#fluid-menu-opener > div.sport-line, #top-wrapper-sport-line { background: #00CAFF }
#menuDiv .arrow:after {
	background: #00CAFF !important;
	border: 1px solid #000 !important;
}
#menuDiv ul.subnav li.selected { border: 2px solid #164A93 !important }
#menuDiv ul.subpage_nav li.selected a { background: #164A93 }
#menuDiv ul.subnav li a i.fa { color: #164A93 }

a.summaryhomeplayer {
	color: #ff0000 !important;
}

a.summaryawayplayer {
	color: #0000ff !important;
}

table.summarytable {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

tr.summarybg0 {
}

tr.summarybg1 {
	background: #ffffff;
}

td.summaryclock {
	font-size: 10pt;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

td.summary {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

td.summaryhome {
	color: #ff0000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

td.summaryaway {
	color: #0000ff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

a.matchteamhome, td.matchteamhome {
	background: #333333;
	font-size: 9pt;
	color: #ff9999;
	text-decoration: none;
	font-weight: bold;
}

a.matchteamaway, td.matchteamaway {
	background: #333333;
	font-size: 9pt;
	color: #99ccff;
	text-decoration: none;
	font-weight: bold;
}

td.statsseparator {
	background: #adc8d6;
}

.slider .ui-widget-header { background: #00346B; background: #2C81DB; }
.slider .ui-state-default, .slider .ui-widget-content .ui-state-default, .slider .ui-widget-header .ui-state-default { background: #2C81DB; background: #00346B; border-color: #00346B }

/* Lists */

.hitlist, .hitlist_dl { border-color: #324577 }
.hitlist td a { color: #000 }
.hitlist td a:hover { color: #324577 }
.hitlist thead td, .hitlist thead th, .hitlist tr th, .hitlist_dl dt, .hitlist td.subheader { color: #fff; }
.hitlist thead td a, .hitlist thead th, .hitlist tr th a, .hitlist_dl dt a, .hitlist td.subheader a { color: #fff /*!important;*/ }
.hitlist tbody tr.group td, .hitlist_dl > dd.group { background-color: #728FDB; color: #fff }
.hitlist.marker tbody tr.even:hover td, .hitlist.marker tbody tr.odd:hover td, .hitlist_dl.marker > dd:hover { border-color: #324577 }
.timeline tbody td strong.time { background: #324577 !important }

.hitlist tbody tr.odd td, .hitlist_dl dd.odd { background: #DCE3F7 }
.hitlist tbody tr.even td, .hitlist_dl dd.even { background: #AEC1EF }

.stats_container table tfoot td,
.training_camp_stats table tfoot td {
	background-color: #324577;
}

/*Training*/
.weeklyReportHeader {border-bottom: 1px solid #324577; border-top: 1px solid #324577;}

.in_page_navigation_top > .ui-widget-header { background: #1b378c; }
.in_page_navigation_top > .ui-widget-header > .ui-state-default { background: #2f89a4; }
.in_page_navigation_top > .ui-widget-header > .ui-state-default a { color: #ffffff; }
.in_page_navigation_top > .ui-widget-header > .ui-state-active { background: #ededed; }
.in_page_navigation_top > .ui-widget-header > .ui-state-active a { color: #000000; }
.in_page_navigation_top > .ui-widget-header, .in_page_navigation_top > ul > li.ui-state-default { border-color: #283559; }
.in_page_navigation_top > .ui-widget-header > .ui-state-default.ui-state-hover:not(.ui-tabs-active) { background: #2D798E; }

.player-jersey {
	background-image: url("../../../img/hockey/jersey/shadow-player.png");
}
